@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap");

/* Reset Style */


/* * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
} */

.tbl-height[_ngcontent-vbx-c113] {
    max-height: 500px;
    overflow: auto;
}

td {
    font-size: 14px;
}

.ase {
    align-self: end;
}

.badge-o {
    padding: 8px 10px;
    background-color: rgb(255, 206, 115);
    color: black;
}

.dropbtn {
    background-color: #3498DB;
    color: white;
    padding: 5px 15px !important;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropbtn:hover,
.dropbtn:focus {
    background-color: #2980B9;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    text-align: left;
    border-radius: 5px;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.main-panel {
    width: 100%;
}

.show {
    display: block;
}

@media(max-width:1100px) {
    .tbl-sell {
        width: 1068px;
        overflow-x: scroll;
    }
}


/* ---------------- */

#nav-gwbar1.nav-gwbar-single-row {
    margin-left: 0 !important;
    height: auto;
}

#nav-gwbar1.nav-gwbar-single-row li a.nav-a {
    margin-top: 6px;
    padding: 8px 16px;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #fff;
    background-color: transparent;
    color: orange !important;
    border-bottom: 2px solid orange !important;
    border-radius: 0;
}

.nav-pills .nav-link.active:hover {
    color: #fff;
    background-color: transparent;
    color: orange !important;
    border-bottom: 2px solid orange !important;
    border-radius: 0;
}

.nav-pills .nav-link:hover {
    border: none !important;
}

#nav-gwbar1.nav-genz li a.nav-a {
    font-size: 16px !important;
}

.table thead th {
    padding: 15px 10px;
}